
Digitale Infrastruktur - kanban #5713

Metaticket Sprachdomains

19 August 2013 10:13 - Apophis

Status: k_backlog Start date: 19 August 2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tickets #5710 #5711 #5712 sollten als Childtasks übernommen werden.

Related issues:

Blocked by Digitale Infrastruktur - kanban #5710: Falsche Umleitung von forum... k_done 19 August 2013

Blocks Digitale Infrastruktur - Bug / Feature #5711: Sprachdomains  für proje... Closed 19 August 2013

Blocks Digitale Infrastruktur - Bug / Feature #5712: Sprachdomains für my.pir... Closed 19 August 2013

Blocks Digitale Infrastruktur - kanban #5647: lists.piratenpartei.ch fremdspr... k_done 06 August 2013

History

#1 - 19 August 2013 11:42 - jowi

Childtasks sollten seit kurzem von jedem erstellt werden können.

#2 - 19 August 2013 17:01 - Apophis

Danke :) und ich wüsste nicht wie man Childtasks machen könnte, beim erstellen eines neuen tickets fehlt auch die Option ein Parenttask zu machen.

IMHO also nicht möglich.

#3 - 19 August 2013 17:35 - jowi

- File PPS_Tickettree.png added

Nach dem Posten sollte unterhalb der Beschreibung ein Abschnitt "Unteraufgaben" und "Zugehörige Tickets" erscheinen. Da kann man rechts auch

hinzufügen klicken und dann erscheint unten das Formular.

Ansonsten bitte hier Melden: #5557

#4 - 08 September 2013 19:42 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog

Ich werde mich später darum kümmern müssen

#5 - 25 November 2013 09:26 - tuor

- Assignee deleted (oschad)
